/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2016/05/26, 23:19:11
    Author     : sato
*/

div.height-100{
    min-height: 100px;
}

div.height-200{
    min-height: 200px;
}

div.height-400{
    min-height: 400px;
}

div.height-600{
    min-height: 500px;
}

div.height-800{
    min-height: 800px;
}

/* Dropzone */
div.dropzone {
    background: #eee;
}

/* ページトップ */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 80%;
    z-index: 9999;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 25px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

.table > tbody > tr > td{
    vertical-align: middle;
}

.table > thead > tr > th{
    text-align: center;
}

.my-color a:link {
    color: #ff0000;
    font-weight: bold;
    text-decoration: underline;
}

.my-color a:visited {
    color: #ff0000;   
    font-weight: bold;
    text-decoration: underline;
}

.my-color a:hover {
    color: #ff0000;   
    font-weight: bold;
    text-decoration: underline;
}

.my-color a:active {
    color: #ff0000;    
    font-weight: bold;
    text-decoration: underline;
}
